/* MOBILE */
@media only screen and (max-width: 768px) {

    /* A décommenter pour mettre un fond de couleur à la nav transparent
    #main nav:has(button:not(.collapsed)) {
		background: black !important;
	}  */

    .a_l, .a_r {
        padding: 15px! important;
        margin: 0px! important;
    }
	
	
	.element_shortcode_32_17 > div > div > div:nth-child(2),
	.element_shortcode_32_1 > div > div > div:nth-child(2),
	.element_shortcode_32_3 > div > div > div:nth-child(2),
	.element_shortcode_77_17 > div > div > div:nth-child(2){
		transform: translateY(20px) !important;
	}

	.element_shortcode_32_17 > div > div > div:nth-child(3),
	.element_shortcode_32_1 > div > div > div:nth-child(3),
	.element_shortcode_32_3 > div > div > div:nth-child(3),
	.element_shortcode_77_17 > div > div > div:nth-child(1){
		transform: translateY(0px) !important;
	}

		#main #sortableelement_column_icone_90_24 > div.mb-5,
	#main #sortableelement_column_icone_82_24 > div.mb-5,
	#main #sortableelement_column_icone_84_24 > div.mb-5,
	#main #sortableelement_column_icone_86_24 > div.mb-5,
	#main #sortableelement_column_icone_88_24 > div.mb-5,
	#main #sortableelement_column_icone_80_24 > div.mb-5{
    	margin-bottom: 0rem !important;
	}
	
	#sortableelement_column_icone_90_24 > div .text-button .sd_button > div,
	#sortableelement_column_icone_82_24 > div .text-button .sd_button > div,
	#sortableelement_column_icone_84_24 > div .text-button .sd_button > div,
	#sortableelement_column_icone_86_24 > div .text-button .sd_button > div,
	#sortableelement_column_icone_88_24 > div .text-button .sd_button > div,
	#sortableelement_column_icone_80_24 > div .text-button .sd_button > div{
		margin-bottom: 0px !important;
	}
	
	.element_column_icone_92_24 .element_column_icone_92_24_container {
		display:none !important
	}
	
	#main .element_shortcode_80_25,
	#main .element_shortcode_82_25,
	#main .element_shortcode_84_25,
	#main .element_shortcode_86_25,
	#main .element_shortcode_88_25{
		background:var(--sd3) !important;
	}

	#sortableelement_column_sans_fond_80_16 > div, .element_column_sans_fond_32_16_container.d-flex > div.text-start {
		padding: 0px !important;
	}

	.page_80 h1 {
        font-size: 36px !important;
    }
}